

// script A
// Hallo Grunt

$(document).ready(function(){	
	$.ajax({
	    type: "POST",
	    url: 'test.php',
	    data: {
	        var1: "test"
	    },
	    success: function(data) {
	    	
	    	// comment
	    	
	        alert('loading ok');
	        console.log(data);
	        
	    }
	}); 
})
